from oxyapp import app

if __name__ == "__main__":
    # Local
    app.run(host='127.0.0.2', port=5000)
    # Production
    # app.run(host='0.0.0.0')
    # Local Prod
    # app.run(host='192.168.1.22', port=80)
